# Contact Mailer
class ContactMailer < ApplicationMailer
  default from: 'kaktusiarnia.rumia@gmail.com'
  default to: 'kaktusiarnia@kaktusiarnia.pl'

  def contact_email(contact)
    @contact = contact
    mail(subject: 'Kontakt ze strony kaktusiarnia.pl')
  end
end
